<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE manifest PUBLIC "-//MECA//DTD Manifest v1.0//en" "MECA_manifest.dtd">
<manifest manifest-version="1" xmlns="https://manuscriptexchange.org/schema/manifest" xmlns:xlink="http://www.w3.org/1999/xlink">
  <item item-type="article-metadata">
    <instance media-type="text/xml" xlink:href="index.xml"/>
  </item>
  <item item-type="manuscript">
    <instance media-type="application/vnd.openxmlformats-officedocument.wordprocessingml.document" xlink:href="index.docx"/>
  </item>
  <item item-type="manuscript-supporting-file">
    <instance media-type="image/png" xlink:href="images/layout.png"/>
  </item>
  <item item-type="manuscript-supporting-file">
    <instance media-type="image/png" xlink:href="notebooks/fig-success_rate.png"/>
  </item>
  <item item-type="manuscript-supporting-file">
    <instance media-type="image/png" xlink:href="notebooks/fig-currentDev.png"/>
  </item>
  <item item-type="manuscript-supporting-file">
    <instance media-type="image/png" xlink:href="notebooks/fig-crossingTiming.png"/>
  </item>
  <item item-type="manuscript-supporting-file">
    <instance media-type="image/png" xlink:href="notebooks/fig-gazePreference.png"/>
  </item>
  <item item-type="manuscript-supporting-file">
    <instance media-type="image/png" xlink:href="notebooks/fig-gazeCond.png"/>
  </item>
  <item item-type="manuscript-supporting-file">
    <instance media-type="image/png" xlink:href="notebooks/fig-pupil.png"/>
  </item>
  <item item-type="manuscript-supporting-file">
    <instance media-type="image/png" xlink:href="images/signiftheta.png"/>
  </item>
  <item item-type="manuscript-supporting-file">
    <instance media-type="image/png" xlink:href="images/permutation.png"/>
  </item>
  <item item-type="article-source-directory">
    <instance media-type="application/x-directory" xlink:href="source"/>
  </item>
</manifest>